View Issue Details

IDProjectCategoryView StatusLast Update
0001790SUMoBugpublic2012-12-30 23:47
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.4.16 
Summary0001790: Treepad misdetection
DescriptionMultiple companies and

Treepad.exe = TreePad Lite ( Latest: 4.3.0.0 )
TreepadSafe.exe = TreePad SAFE ( Latest: 7.7.5.0 )
TreepadBiz.exe = TreePad Business Edition ( Latest: 8.0.0.0 )
treepadplus.exe = TreePad PLUS ( Latest: 8.0.1.0 )
TagsNo tags attached.

Activities

Kyle_Katarn

2012-12-29 11:55

administrator   ~0001345

To be implemented in next release (easy)

Kyle_Katarn

2012-12-29 11:58

administrator   ~0001346

http://www.treepad.com/

Issue History

Date Modified Username Field Change
2012-10-13 12:25 Kyle_Katarn New Issue
2012-10-13 12:26 Kyle_Katarn Assigned To => Kyle_Katarn
2012-10-13 12:26 Kyle_Katarn Status new => acknowledged
2012-12-29 11:55 Kyle_Katarn Note Added: 0001345
2012-12-29 11:58 Kyle_Katarn Note Added: 0001346
2012-12-30 23:47 Kyle_Katarn Status acknowledged => resolved
2012-12-30 23:47 Kyle_Katarn Fixed in Version => 3.4.16
2012-12-30 23:47 Kyle_Katarn Resolution open => fixed